:root{
	--pine-green: #698859;
	--main-color: #071401;
	--main-faded: 7, 20, 1;
}

/* body specific styling */
html, body {
	/* width: 100%; */
	height: 100%;
}

body {
	background-color: white;
	display: flex;
	flex-direction: column;
	margin-left: 0px;
	font-family: 'Montserrat', sans-serif;
}

.content {
	flex: 1 0 auto;
}

/* navbar styling */
.navbar {
	background: white;
	margin: 0;  
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	transition: top 0.5s ease;
}

#navImg {
	height: 50px;
}

.navbar-nav li a {
	font-size: 18px;
}

.navbar.navbar-expand-md li a {
    color: var(--main-color);
}

.navbar-nav li a:hover {
	background: var(--main-color);
	color: white;
}


/* footer */
footer  {
	/* border: 2px solid yellow;   */
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 15px;
	color: var(--main-color);
	text-align: center;
  }

footer .row {
	/* border: 2px solid blue;  */
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.logo-footer {
	/* border: 2px solid black;  */
	max-width: 250px;
	margin-bottom: 6px;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

footer h4 {
	margin-bottom: 8px;
  }

#links h5 {
	text-align: center;
	margin: auto;
	margin-bottom: 8px;
}

#links h7 {
	text-align: center;
	margin: auto;
	margin-bottom: 8px;
}

#links a {
	text-align: center;
	color: var(--main-color);
	transition-duration: 0.2s;
}

#contact a {
	text-align: center;
	color: var(--main-color);
	transition-duration: 0.2s;
}
